#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.4
id: blaze-textual-0.2.0.4-c76fc9750daee188b3361f9927269ad8

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@mailrank.com>
stability: experimental
homepage: http://github.com/mailrank/blaze-textual
package-url:
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/mailrank/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@mailrank.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-textual-0.2.0.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-textual-0.2.0.4
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         double-conversion-0.2.0.1-463f516e94c8a37d6314cbd1fe62c2b6
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         integer-gmp-0.2.0.3-4908241a60353d401d28868826ecd015
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         vector-0.7.1-cc2fb92eb9303daece32129c287a37b8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-textual-0.2.0.4/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-textual-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
